Bug 123946 - browsers do not refresh
browsers do not refresh
Product: Fedora
Classification: Fedora
Component: xorg-x11 (Show other bugs)
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: X/OpenGL Maintenance List
David Lawrence
Depends On:
  Show dependency treegraph
Reported: 2004-05-21 17:36 EDT by Seth Reinoso
Modified: 2007-11-30 17:10 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2005-03-06 16:43:33 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
xorg.conf file (3.43 KB, text/plain)
2004-05-21 23:32 EDT, Seth Reinoso
no flags Details

  None (edit)
Description Seth Reinoso 2004-05-21 17:36:32 EDT
Description of problem:

Browsers doesn't refresh 
leaving distorted lines of text when one scrolls
Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. open up any browser
2. scroll down the page 
Actual results:
no refresh .. leaving the image of the previous line of text super
imposed and distorted over the current new line of text

Expected results:
Page scrolls up and down with no problem or visible artifacts

Additional info:
Comment 1 Seth Reinoso 2004-05-21 18:05:58 EDT
Only happens on second display 
was not an issue in FC1
Comment 2 Alan Cox 2004-05-21 18:14:46 EDT
What video card combination. Please also attach your
/etc/X11/xorg.conf file.
Comment 3 Seth Reinoso 2004-05-21 23:32:25 EDT
Created attachment 100443 [details]
xorg.conf file
Comment 4 Seth Reinoso 2004-05-21 23:33:18 EDT
Riva TNT2 and Matrox Mystique 
Comment 5 Mike A. Harris 2004-07-07 04:19:43 EDT
A nasty Matrox Mystique bug was fixed in the most recent Fedora
Core 2 xorg-x11 update.  Please upgrade and test the new mga
driver, then change the bug status to ERRATA if it fixes the problem,
or ASSIGNED If the problem persists.

If it still occurs, be sure to attach your X server log file to
the report for review.

Thanks in advance.

Setting status to "MODIFIED"
Comment 6 Seth Reinoso 2004-07-07 15:34:17 EDT
mozilla firefox refreshes famously after xorg upgrade 
Comment 7 Mike A. Harris 2004-07-07 15:49:44 EDT
Ok, thanks for the update.  Looks like this bug was just another
duplicate of the Mystique killer bug.  ;o)

*** This bug has been marked as a duplicate of 124028 ***
Comment 8 Seth Reinoso 2004-07-07 15:57:26 EDT
I spoke too soon 
the problem has been alleviated 
but not totally eradicated 
tested with konqueror and firefox .. still showing a few artifacts but 
not as much as before 
Comment 9 Seth Reinoso 2004-08-11 11:10:10 EDT
situation fixed 
Comment 10 Seth Reinoso 2004-08-11 11:11:02 EDT
no more problems found on second display 
using firefox and mozilla 
Comment 11 Mike A. Harris 2005-03-06 16:43:33 EST
Ok, setting status to RAWHIDE

Note You need to log in before you can comment on or make changes to this bug.